{
    "path": "$OET_PATH/testcases/function_test/pkg_test/aops-zeus/aops-zeus",
    "machine num": 1,
    "cases": [
        {
            "name": "test_aops-zeus_install_package",
            "desc": "测试aops-zeus软件包的安装功能，验证安装过程是否成功完成",
            "machine num": 1
        },
        {
            "name": "test_aops-zeus_uninstall_package",
            "desc": "测试aops-zeus软件包的卸载功能，验证卸载过程是否成功完成",
            "machine num": 1
        }
    ]
}